Subject: Re: linux-next: manual merge of the omap_dss2 tree with Linus' tree

From: Tomi Valkeinen <[email-masked]>
Date: Tue, 27 Nov 2012 13:24:56 +0200

Hi,

On 2012-11-26 07:22, Stephen Rothwell wrote:
> Hi Tomi,
> 
> Today's linux-next merge of the omap_dss2 tree got a conflict in
> drivers/video/omap2/dss/dss.c between commit f65e384bec59 ("omapdss: dss:
> Fix clocks on OMAP363x") from Linus' tree and commit bd81ed081887
> ("OMAPDSS: DSS: use omapdss_version") from the omap_dss2 tree.
> 
> I fixed it up (using the omap_dss2 tree version) and can carry the fix as
> necessary (no action is required).

Thanks. I've now pulled the omapdss fixes that were merged in -rc7, and
resolved the conflicts.

 Tomi